# Quartz Sand

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 16 Denarii |
| Selling Price | 6 Denarii |
| Available From | Equites, Nobles |

## Production

**Produced By:**
- Sand Refinery (Albion)
- Sand Refinery (Latium)

## Usage

**Required By:**
- Concrete Mixer (Albion)
- Concrete Mixer (Latium)
- Glass Smelter (Latium)

## Notes

Quartz sand is a refined raw material used in concrete and glass production.
